( cd usr/lib64 ; rm -rf libmateweather.so.1 )
( cd usr/lib64 ; ln -sf libmateweather.so.1.6.9 libmateweather.so.1 )
( cd usr/lib64 ; rm -rf libmateweather.so )
( cd usr/lib64 ; ln -sf libmateweather.so.1.6.9 libmateweather.so )

doinst () 
{ 
    if [ -x usr/bin/glib-compile-schemas ]; then
        usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas;
    fi
}
doinst
